/* 
푸터 2
*/
.fix_footer.pc {
    padding: 0;
    border: none;
}
.fix_footer.pc .container_fix {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.fix_footer.pc .fix_links_box {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.fix_footer.pc .fix_links_box ul {
    padding: 17px 0;
}
.fix_footer.pc .fix_links_box .fix_links > li a {
    font-size: 14px;
    line-height: 1em;
}
.fix_footer.pc .fix_links_box .fix_links > li + li:after {
    background-color: #ccc;
    height: 12px;
    margin-top: -6px;
}
.fix_footer.pc .fix_cont_box {
    padding: 50px 0 60px;
}
.fix_footer.pc .container_fix .ft_left {
    width: 33%;
    max-width: 345px;
}
.fix_footer.pc .container_fix .ft_left .ft_service {
    margin-left: 0;
    float: none;
}
.fix_footer.pc .container_fix .title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1em;
    color: var(--main-box-font-color);
    margin-bottom: 20px;
}
.fix_footer.pc .container_fix .ft_left .ft_service > .tel {
    font-size: 30px;
    color: var(--main-box-font-color);
    margin-bottom: 15px;
    font-weight: 700;
    line-height: 1em;
}
.fix_footer.pc .container_fix .ft_left .ft_service .time_box > p {
    font-size: 13px;
    color: var(--main-box-font-color3);
}
.fix_footer.pc .container_fix .ft_left .ft_service .time_box > p + p:before {
    content: "";
    display: inline-block;
    width: 1px;
    height: 12px;
    background: #c0c0c0;
    margin-left: 7px;
    margin-right: 6px;
    margin-bottom: -1px;
}
.fix_footer.pc .container_fix .ft_left .ft_service .time_box > p .time {
    font-weight: 400;
    color: var(--main-box-font-color3);
    margin-left: 3px;
    margin-right: 0;
}
.fix_footer.pc .container_fix .ft_left .ft_service .time_box > p.closed {
    margin-top: 5px;
    color: var(--main-box-font-color3);
}
.fix_footer.pc .container_fix .ft_left .ft_service .time_box > p + p.closed:before {
    display: none;
}
.fix_footer.pc .container_fix .ft_left .ft_btn_box ul {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 18px;
}
.fix_footer.pc .container_fix .ft_left .ft_btn_box li {
    flex: 1;
}
.fix_footer.pc .container_fix .ft_left .ft_btn_box a {
    width: 100%;
    display: block;
    text-align: center;
    color: #5d5d5d;
    font-size: 12px;
    line-height: 28px;
    border: 1px solid #e1e1e1;
    background-color: #f7f7f7;
    border-radius: 5px;
}
.fix_footer.pc .container_fix .ft_left .ft_btn_box a img {
    display: inline-block;
    margin-top: -2px;
}
.fix_footer.pc .container_fix .ft_center {
    width: 33%;
}
.fix_footer.pc .container_fix .ft_center .fix_infos_box {
    padding: 0;
}
.fix_footer.pc .container_fix .ft_center .fix_infos_box .info_ul {
    margin-bottom: 10px;
}
.fix_footer.pc .container_fix .ft_center .fix_infos_box .info_ul.owner_ul {
    margin-bottom: 22px;
}
.fix_footer.pc .container_fix .ft_center .fix_infos_box .info_ul > li {
    font-size: 13px;
    line-height: 1em;
    color: #888888;
}
.fix_footer.pc .container_fix .ft_center .fix_infos_box .info_ul > li + li:after {
    height: 12px;
    margin-top: -5.5px;
    background-color: #d3d3d3;
}
.fix_footer.pc .container_fix .ft_center .fix_infos_box .info_ul > li a {
    font-size: 13px;
    color: var(--main-box-font-color3);
}
.fix_footer.pc .container_fix .ft_center h4 {
    font-size: 13px;
    color: #888888;
    margin-top: 15px;
}
.fix_footer.pc .container_fix .ft_right {
    width: 33%;
    max-width: 300px;
}
.fix_footer.pc .container_fix .ft_right .ft_bank_cont {
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    padding: 12px 25px;
}
.fix_footer.pc .container_fix .ft_right .ft_bank_cont span {
    color: var(--main-box-font-color2);
    font-size: 13px;
    line-height: 25px;
    margin-right: 30px;
}
.fix_footer.pc .container_fix .ft_right .ft_cont + .ft_cont {
    margin-top: 30px;
}
.fix_footer.pc .container_fix .ft_sns_cont {
    display: flex;
    align-items: center;
}
.fix_footer.pc .container_fix .ft_sns_cont li {
    margin:0 4px;
}
.fix_footer.pc .container_fix .ft_sns_cont a {
    display: block;
    width: 37px;
    height: 37px;
    transition: 0.2s;
}
/* SNS 호버 액션 */
.fix_footer.fix_footer02.pc .ft_sns_cont li .sns_hover_img {
    display: none;
}
.fix_footer.fix_footer02.pc .ft_sns_cont li:hover .sns_hover_img {
    display: block;
}
.fix_footer.fix_footer02.pc .ft_sns_cont li:hover .sns_default_img {
    display: none;
}

.fix_footer.pc .copyright_box {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.fix_footer.pc .copyright_box p {
    font-size: 12px;
    color: #999999;
    text-align: center;
    width: 100%;
    line-height: 1em;
    padding: 18px 0;
}
